You are here

Fastly NodeJS SDK by CartoDB

The Fastly NodeJS SDK by CartoDB allows developers to integrate the Fastly API's active content purging system into their NodeJS applications. This SDK requires Node 0.10+ and npm 1.2.1+